[Param]
Title=Menu
Author=
Mail=
Page=
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=29
PosY=197
Width=250
Height=49
Name=ZAŁADUJ PROGRAM SIS
Type=1
Action=MenuDir%\StefGR3-30.exe
Param=
State=1
Close=0
Caption=1
Font=Arial/14/1/13/13/1/0/0/$00CBA77A/1/100
FontH=Arial/15/1/13/13/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=29
PosY=401
Width=252
Height=49
Name=BIBLIOTEKA DO VISTA
Type=0
Action=MenuDir%\FILE X VISTA\
Param=
State=1
Close=0
Caption=1
Font=Arial/14/1/1/13/1/0/0/$00CBA77A/1/100
FontH=Arial/15/1/1/13/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=29
PosY=264
Width=250
Height=49
Name=INSTRUKCJE
Type=0
Action=MenuDir%\INSTRUKCJE\
Param=
State=1
Close=0
Caption=1
Font=Arial/14/1/44/13/1/0/0/$00CBA77A/1/100
FontH=Arial/15/1/44/13/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=29
PosY=537
Width=253
Height=49
Name=KONTAKT
Type=4
Action=egspolska@hotmail.com
Param=
State=1
Close=0
Caption=1
Font=Arial/14/1/61/13/1/0/0/$00CBA77A/1/100
FontH=Arial/15/1/58/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=30
PosY=605
Width=252
Height=49
Name=STRONA INTERNETOWA
Type=3
Action=http://www.egs.info.pl
Param=
State=1
Close=0
Caption=1
Font=Arial/14/1/44/13/1/0/0/$00CBA77A/1/100
FontH=Arial/15/1/37/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=29
PosY=468
Width=253
Height=49
Name=OBSŁUGA RĘCZNA
Type=0
Action=MenuDir%\obsługa ręczna\
Param=
State=1
Close=0
Caption=1
Font=Arial/14/1/61/13/1/0/0/$00CBA77A/1/100
FontH=Arial/15/1/57/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=30
PosY=674
Width=253
Height=49
Name=WYJŚCIE Z PROGRAMU
Type=5
Action=
Param=
State=1
Close=0
Caption=1
Font=Arial/12/1/16/15/1/0/0/$00CBA77A/1/100
FontH=Arial/13/1/-1/13/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=27
PosY=334
Width=254
Height=49
Name=STEROWNIK USB
Type=0
Action=MenuDir%\STEROWNIKI USB 15_04
Param=
State=1
Close=0
Caption=1
Font=Arial/14/1/47/13/1/0/0/$00CBA77A/1/100
FontH=Arial/15/1/43/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=26
PosY=132
Width=254
Height=49
Name=PREZENTACJA
Type=1
Action=MenuDir%\Prezentacja produktu Stefanelli polski.pdf
Param=
State=1
Close=0
Caption=1
Font=Arial Rounded MT Bold/14/1/72/13/0/0/0/$00CBA77A/1/100
FontH=Arial Rounded MT Bold/15/1/68/12/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
